Bug 461235 - Catalan translation of fedora-web
Catalan translation of fedora-web
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-05 04:50 EDT by Xavier Conde
Modified: 2013-01-09 23:47 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 14:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Catalan PO (42.29 KB, text/plain)
2008-09-05 04:50 EDT, Xavier Conde
no flags Details

  None (edit)
Description Xavier Conde 2008-09-05 04:50:39 EDT
Created attachment 315850 [details]
Catalan PO

Hi,

please find attached the Catalan translation of fedora-web module.

Regards!
Comment 1 Ricky Zhou 2008-09-08 14:12:25 EDT
Thanks a lot!  Your translation has been pushed, and should show up within an hour or two.
Comment 2 eric@christensenplace.us 2009-08-05 14:43:26 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.